python-pyld – implementation of the JSON-LD API

This library is an implementation of the JSON-LD specification in Python.

This package provides the Python 2.x module.

Package availability chart
Distribution Base version Our version Architectures
Debian GNU/Linux 8.0 (jessie) 0.6.2-1    
Debian GNU/Linux 9.0 (stretch) 0.6.8-1    
Debian testing (buster) 0.6.8-1    
Debian unstable (sid) 0.6.8-1    
Ubuntu 14.04 “Trusty Tahr” (trusty)   0.6.8-1~nd0~nd14.04+1 i386, amd64, sparc
Ubuntu 16.04 “Xenial Xerus” (xenial) 0.6.8-1    
Ubuntu 16.10 “Yakkety Yak” (yakkety) 0.6.8-1    
Ubuntu 17.04 “Zesty Zapus” (zesty) 0.6.8-1    
Ubuntu 17.10 “Artful Aardvark” (artful) 0.6.8-1    

Comments

blog comments powered by Disqus